[Desktop Entry]
Encoding=UTF-8
Name=GNOME Stones
Name[be]=Камяні GNOME
Name[bg]=ГНОМ Камъни
Name[ca]=Pedres del GNOME
Name[cs]=GNOME Stones
Name[da]=Gnome-sten
Name[de]=GNOME-Stones
Name[el]=Πέτρες GNOME
Name[es]=Piedras GNOME
Name[et]=GNOME kivid
Name[fr]=GNOME Stones
Name[hu]=GNOME Stones
Name[ko]=그놈 보석
Name[ms]=Stone GNOME
Name[nl]=GNOME Stones
Name[no]=GNOME steiner
Name[pl]=GNOME Stones
Name[pt]=Pedras GNOME
Name[pt_BR]=Pedras GNOME
Name[ru]=Камни
Name[sk]=GNOME Kamene
Name[sv]=GNOME-stenar
Name[vi]=Những Viên Đá Gnome
Name[zh_TW]=GNOME 寶石
Comment=GNOME Stones game
Comment[be]=Гуляня "Камяні" для Gnome
Comment[bg]=Игра ГНОМ Камъни
Comment[ca]=Joc de Pedres del GNOME
Comment[cs]=Hra GNOME Stones
Comment[da]=Stenskubningsspil
Comment[de]=Das Spiel GNOME-Stones
Comment[el]=Το παιχνίδι Πέτρες του GNOME
Comment[es]=Juego de Piedras GNOME
Comment[et]=GNOME kivimäng
Comment[fr]=Jeu GNOME Stones
Comment[hu]=GNOME Stones játék
Comment[ko]=그놈 보석 게임
Comment[ms]=Permainan Stones GNOME
Comment[nl]=Stones spel
Comment[no]=GNOME steinger-spill
Comment[pl]=Gra GNOME Stones
Comment[pt]=Jogo das Pedras GNOME
Comment[pt_BR]=Jogo de Pedras do GNOME
Comment[ru]=Игра "Камни" для среды GNOME
Comment[sk]=Hra GNOME Kamene
Comment[sv]=Spelet GNOME-stenar
Comment[vi]=Trò chơi Stones của Gnome
Comment[zh_TW]=GNOME 寶石遊戲
Exec=gnome-stones
Icon=gnome-stones.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
